Public Class frmVorlagenUpload

    Private Sub btnUpload_Click(sender As Object, e As EventArgs) Handles btnUpload.Click
        Try
            Dim cDATENSERVER As New VERAG_PROG_ALLGEMEIN.cDATENSERVER(tzxtKategorie.Text, txtOrdner.Text, txtUnterordner1._value, txtUnterordner2._value, "", txtName.Text)
            cDATENSERVER.da_vorlage = True
            If cDATENSERVER.uploadDataToDATENSERVERFileDialog() <> "" Then Me.Close()
        Catch ex As Exception
            MsgBox(ex.Message)
        End Try

    End Sub

    Private Sub frmVorlagenUpload_Load(sender As Object, e As EventArgs) Handles Me.Load
        txtUnterordner1.Items.Clear()
        txtUnterordner1.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("VOLLMACHTEN", "VOLLMACHTEN"))
        txtUnterordner1.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("GESTELLUNGSGARANTIEN", "GESTELLUNGSGARANTIEN"))
        txtUnterordner1.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("SONSTIGE", "SONSTIGE"))



        txtUnterordner2.fillWithSQL(" SELECT distinct([Firma]) FROM [VERAG].[dbo].[Filialen] order by [Firma]", False, "FMZOLL", True)
        txtUnterordner2.Items.Add("ATTILA")
        'txtUnterordner2.SelectedIndex = 0
        txtUnterordner2.changeItem(VERAG_PROG_ALLGEMEIN.cAllgemein.FIRMA)

    End Sub
End Class